<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourceManagerImpl" format="xml" multifile-model="true">
    <data-source source="LOCAL" name="crypto2@192.168.1.2" uuid="c578c805-3d24-496d-ac29-d2db3c15fd72">
      <driver-ref>mysql.8</driver-ref>
      <synchronize>true</synchronize>
      <jdbc-driver>com.mysql.cj.jdbc.Driver</jdbc-driver>
      <jdbc-url>jdbc:mysql://192.168.1.2:3306/crypto2</jdbc-url>
      <working-dir>$ProjectFileDir$</working-dir>
      <driver-properties>
        <property name="serverTimezone" value="UTC" />
      </driver-properties>
    </data-source>
  </component>
</project>